Procuro o TooManyItens 1.4.7v4

Discussão em 'Tira-Dúvidas' iniciado por Rayan10, 21 Maio 2020.

  1. Rayan10
    Offline

    Rayan10 Membro Ativo

    Afiliado:
    25 Agosto 2015
    Mensagens:
    1
    Sexo:
    Masculino
    Avaliações:
    +0 / -0
    Apelido no Minecraft:
    Rayan1
    estou procurando o download do TooManyItens 1.4.7v4 do jose, quando ele estava fazendo a serie assistia todos, e hoje voltei a brincar um pouco, porem estou com problemas na TooManyItens 1.4.7v3 que da o seguinte erro de memoria
     
  2. The K
    Offline

    The K Membro Conhecido VIP Sabotador.com VIP Sabotador.com

    Afiliado:
    19 Setembro 2012
    Mensagens:
    564
    Sexo:
    Masculino
    Avaliações:
    +181 / -0
    Apelido no Minecraft:
    Edward_HD
    TooManyItems 1.47 aqui

    Mas se você se refere ao mod que o José usava no 1.4.7, ele era o NotEnoughItems (link) que requer o CodeChickenCore (link) e que são, por natureza, incompatíveis com o TooManyItems, não que haja algum motivo real para instalar os 2 ao mesmo tempo, já que o NEI faz tudo que o TMI faz e mais.
     

Compartilhe esta Página